.bgGrdFocus
{
  background-image: url('/global/images/layout/partsearch.v2/bg_gradient_brown.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}

.buttonIntranetOrder { background-image: url('/global/images/partsearch.v2/layout/bildelsbasen/btn/bg_order_24x24.png'); }
.buttonIntranetInquiry { background-image: url('/global/images/partsearch.v2/layout/bildelsbasen/btn/bg_inquiry_24x24.png'); }

.listTabQuery {
  background-color: #f1f5f8;
  border-color: #e8e8e8;
}
